@charset "UTF-8";
body  {
    background-color: #FFFFFF;
}

#container {
    width: 960px;
    margin-left: auto;
    margin-right: auto;
}
#container main h1, h2, h3, p {
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

header h1 {
    font-family: 'Pacifico', cursive;
    margin-left: 0px;
    margin-right: 0px;
    display: block;
    width: auto;
    text-align: center;
    font-size: 60px;
    text-shadow: 0px 0px 1px;
    height: 163px;
    padding-top: 10px;
    margin-bottom: 0px;
    text-decoration: none;
    color: #000000;
    padding-bottom: 0px;
}
nav ul  {
    list-style-type: none;
    padding-left: 0px;
    text-align: center;
    border-bottom: thin solid #888DAB;
    border-spacing: 0px 0px;
}
nav ul li {
    display: inline-block;
    list-style-type: none;
    margin-left: 30px;
    margin-right: 30px;
    font-weight: bold;
    font-size: 18px;
    list-style-image: none;
    margin-bottom: 6px;
}
main  {
    border-left: 4px ridge #000000;
    border-right: 4px ridge #000000;
    border-bottom: 4px ridge #000000;
    border-top: 12px double #000000;
    background-color: #97D4FF;
}

main h1 {
    margin-left: auto;
    margin-right: auto;
    width: auto;
    text-align: center;
    margin-top: px;
    padding-top: 20px;
    color: #0F0000;
}
main h2 {
    text-align: center;
    font-size: 20px;
    color: #26262E;
}
main h1 strong {
    text-align: center;
}
main p {
    display: block;
    width: 850px;
    margin-left: auto;
    margin-right: auto;
}
.Homedone {
    margin-left: auto;
    margin-right: auto;
    display: block;
    width: 800px;
    text-align: center;
}
.miniIn {
    text-align: center;
    width: auto;
    margin-left: auto;
    margin-right: auto;
    display: block;
    color: #000000;
}
.bigAndCenteredImage {
	margin-left: 22px;
	margin-right: 20px;
	display: block;
	width: 900px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.bigAndCenteredImage img {
    border: 7px solid #A69D8D;
}
main ul li {
    width: 300px;
    height: 400px;
    list-style-type: none;
    border: 10px double #BDC6F5;
    display: inline-block;
    margin-top: 20px;
    margin-right: 20px;
    margin-left: 20px;
    margin-bottom: 20px;
    background-color: #888DAB;
}
main ul {
    margin-left: auto;
    margin-right: auto;
    width: 750px;
}
footer ul li {
    text-decoration: none;
    text-indent: 0px;
    display: inline-block;
    padding-left: auto;
    height: 38px;
    padding-top: 22px;
    padding-right: auto;
    margin-left: 60px;
    margin-right: 60px;
}
footer  {
    display: block;
    text-align: center;
    padding-left: 0px;
    padding-right: 0px;
    margin-left: auto;
    width: auto;
    margin-right: auto;
}
nav a:link ,nav a:visited {
    color: #A6916A;
    text-decoration: none;
}
nav a:hover ,nav a:active {
    color: #8C594D;
    text-decoration: none;
}
footer a:link, footer a:visited {
    color: #0F0000;
    text-decoration: none;
}

footer a:hover, footer a:active {
    color: #8C594D;
    text-decoration: none;
}
.bordertop {
    border-top: 6px double #A69D8D;
}
.borderbottom {
    border-bottom: 5px double #A69D8D;
}
.padding30 {
    padding-top: 45px;
}
.padding20 {
    padding-top: 20px;
}
.centeras {
    text-align: center;
    width: 610px;
}
.centersa {
    text-align: center;
    width: 548px;
}
